@charset "utf-8";

/*** Reset CSS ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; font-size: 100%; font-weight: normal; padding: 0px; margin: 0px; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
em { color: #999; font-style: italic; font-size: 0.9em; }
i { font-style: italic; }
a { color: #06C; text-decoration: none; }
a:hover { color: #111; }
a.bullet { background: url(../img/bullet.png) no-repeat 0px 6px; padding-left: 15px; }
a.bullet.white { background: url(../img/bullet-white.png) no-repeat 0px 6px; padding-left: 15px; }
strong { color: #333; font-weight: 500; }
strong.dark { color: #111; font-weight: 500; }

/** Clear Fixes **/
.cf:after { visibility: hidden; display: block; content: " "; clear: both; height: 0; }
#header:after, #navbar:after, #slideshow:after, .panels#after, #content:after, #footer:after { visibility: hidden; display: block; content: " "; clear: both; height: 0; }

/** Custom **/
.fl { float: left; }
.fr { float: right; }
.cb { clear: both;height: 0px; }
.cb.spacer { height: 15px; }
.cl { clear: left; }
.cr { clear: right; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.uppercase { text-transform: uppercase; }
p { margin-bottom: 8px; }
ul.disc { list-style: disc; margin: 0px 0px 10px 20px; }
ul.bullet { list-style-image: url(../img/bullet-list.png); margin: 0px 0px 10px 20px; }
hr.gray { border: 0; height: 0; margin: 0px; border-top: 1px solid #DDD; border-bottom: 0px none;}
hr.faded { clear: both; float: none; width: 100%; height: 1px; margin: 0; border: none; background: #DDD; background-image: -webkit-gradient( linear, left bottom, right bottom, color-stop(0, rgb(255,255,255)), color-stop(0.1, rgb(221,221,221)), color-stop(0.9, rgb(221,221,221)), color-stop(1, rgb(255,255,255)) ); background-image: -moz-linear-gradient( left center, rgb(255,255,255) 0%, rgb(221,221,221) 10%, rgb(221,221,221) 90%, rgb(255,255,255) 100% ); }
img.fade:hover { opacity: .8; }

/* H Tags */
h1 { font-size: 22px !important; }
h2 { font-size: 18px !important; }
h3 { font-size: 18px !important; }
h1, h2, h3 { color: #333; font-weight: 700; line-height: 1; padding: 0px 0px 10px; }
h1 { line-height: 1; border-bottom: 1px solid #DDD; }
h4 { font-weight: normal; font-size: 14px; }


/* Misc. Fixes */
* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
*:focus { outline: 0; }

/* Overrides */
.first { padding-left: 0px !important; }
.last { padding-right: 0px !important; }
.red { color: red; }

/* Dev */
.go-to-top { display: none; position: fixed; bottom: .5%; right: 2%; z-index: 10001; }
.go-to-top img { opacity: .6; }
.go-to-top img:hover { opacity: 1; }

img.autosize { width: 100%; }
img.ninty { width: 92%; margin: 0px auto; }
strong { color: #111; font-weight: bold; }

/* CSS Document */
body { position: relative; margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 1.4em; background: #FFF; color: #666; -webkit-text-size-adjust: none; }
.table { width: 100%; border-collapse: collapse; padding: 0px; margin: 0px; border: none; }
ul { margin: 0px; padding: 0px; }
img { border: 0px; }
.rates { padding: 0px; margin: 0px; font-size: 14px; color: #808080; font-weight: bold; line-height: 18px; }
.text_yellow { color: #AC872C; font-size: 11px; font-weight: bold; }
.text_bold { font-weight: bold; }

.clearfloat { clear: both; }

#wrapper { position: relative; min-width: 320px; }
#container { }
#topbar { }

.list { font-family: Arial; padding: 0px; margin: 0px; list-style: none; border-top: solid 1px #CCC; min-height: 100px; }
.homebartitle { margin-left: 5px; }
.list li { font-family: Arial; line-height: 18px; color: #000; list-style: none; overflow: hidden; margin: 1px 0px; text-align: left; font-weight: bold; background: url(../images/bg-list.png) repeat-x; }
.list li:hover { background: url(../images/bg-list-hover.png) repeat-x; }
.list li a { display: block; background: url(../images/arrow-r.png) no-repeat right; text-decoration: none; line-height: 75px; padding-left: 5px; color: #000; font-weight: bold; border-bottom: solid 1px #B6B6B6; vertical-align: middle; height: 75px; font-size: 18px; }
.list li a:hover { background: url(../images/arrow-hover.png) no-repeat right; color: #000; text-decoration: none; }
.list2 { padding: 0px; margin: 0px; margin-top: 1px; list-style: none; border-top: solid 1px #333333; min-height: 100px; }
.list2 li { display: block; padding: 0px; list-style:none; margin: 0px; font-size: 13px; background: #EEE url(../images/arrow-r.png) no-repeat 100% 5%; font-weight: bold; }
.list2 li a { display: block; text-decoration: none; padding: 4px 30px 0 0px; color: #000; font-weight: bold; border-bottom: solid 1px #B6B6B6; }
.list2 li a#nav { text-decoration: none; padding: 5px 0px; line-height: 30px; color: #EE3A42; padding-left: 15px; font-weight: bold; }
.list2 li a:hover { background: #333333 url(../images/arrow-hover.png) no-repeat right; color: #FFF; text-decoration: none; }
.list3 { padding: 0px; margin: 0px; margin-top: 1px; list-style: none; border-top: solid 1px #333333; background: #FFF; }
.list3 li { display: block; padding: 4px 0px; list-style:none; margin: 0px; font-weight: bold; background: #EEE url(../images/arrow-r.png) no-repeat right; border-bottom: solid 1px #000000; }
.list3 li a { text-decoration: none; color: #C00; font-weight: bold; font-size: 12px; }
.list3 li a:hover { color: #333; text-decoration: none; }
.list4 { padding: 0px; margin: 0px; }
.list4 li { border-bottom: 1px solid #DDD; padding: 10px 0px; margin: 0px; }
.list4 li:nth-child(even) { background: #F8F8F8; }
.list4 li:last-child { border-bottom: 0px none; }
.list4 li a { text-decoration: none; color: red; }
.list4 li a:hover { color: #333; }
.list4.directions { text-align: center; }

.direction { float: right; padding-right: 5px; padding-top: 10px; text-align: center; }
.span_left { line-height: 30px; float: left; padding-left: 10px; }

.phone a { text-decoration: none; color: #EE3A42; font-weight: bold; }

.homeimagesmall { float: left; width: 100px; margin: 0 0 0 -5px; border: 0px; vertical-align: middle; }

.catcell { text-decoration: none; padding: 4px 30px 0 5px; border-bottom: solid 1px #DDD; min-height: 60px; background: #F8F8F8 url(../images/arrow-r.png) no-repeat 100% 50%; vertical-align: middle; }
.catpiccell { text-decoration: none; padding: 0px; margin: 0px; color: #000; font-weight: bold; border-bottom: solid 1px #DDD; min-height: 60px; width: 60px; }
.categoryimagesmall { float: left; width: 60px; margin: 0px; vertical-align: middle; }
.categorytitlesmall { text-decoration: none; padding: 0px; margin: 0px; color: #000; font-weight: bold; min-height: 60px; }

.itemimagesmall { float: left; width: 60px; margin: 0px 5px 0px 5px; }
.itemtitlesmall { float: left; width: 70%; min-height: 45px; margin: 0 0 5px 0px; }
.itemphonesmall { width: 25px; margin: 0px 2px -8px 0px; }
.itemphonesmalllink { float: left; width: 100px; color: #EE3A42; font-weight: bold; }
.itemmoresmall { width: 25px; margin: 0px 2px -8px 10px; }
.itemmoresmalllink { float: left; width: 110px; }

#footer { text-align: center; background: none transparent; color: #999; padding: 10px 0px; }
#footer ul { text-align: center; margin-bottom: 10px; }
#footer ul li { display: inline-block; color: #CCC; }
#footer ul li a { text-decoration: none; padding: 0px 5px; }
#footer ul li a:hover { color: #111; }

#slideshow-wrap { padding: 10px 0px 10px; }
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av { background: url(../images/b21.png) no-repeat; overflow: hidden; cursor: pointer; }
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn { position: absolute; cursor: pointer; display: block; background: url(../images/a21.png) center center no-repeat; overflow: hidden; }
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21ldn { background-position: -243px -33px; }
.jssora21rdn { background-position: -303px -33px; }

#header-wrap { position: relative; border-bottom: 1px solid #DDD; padding: 5px 0px 5px; }
#header { line-height: 0; }
#header a { display: block; }
#header i { font-size: 24px; line-height: 42px; color: #00F; padding-top: 5px; }
#header a.i-shrink i { font-size: 22px; }
#header a.i-adjust-one i { padding-top: 6px; }
#header a.i-adjust-two i { padding-top: 7px; }
#menu { float: left; }
#menu a { padding: 0px 12px; }
#logo { float: left; margin: 0px 0px 0px 5px; }
#logo img { width: auto; max-width: 100%; height: auto; max-height: 48px; }
#header-links { float: right; }
#header-links ul { float: right; }
#header-links ul li { float: left; }
#header-links ul li a { display: block; padding: 0px 10px; border-left: 1px solid #EEE; }
#header-links ul li a.first { border-left: 0px none; }
#header-links ul li a.last { padding-right: 15px !important; }
#header-links ul li a.button i { font-size: 26px; color: #FFF; border-radius: 6px; background: #00F; padding: 3px 8px 4px 6px; margin-top: 2px; }

#menu ul { float: left; z-index: 2002; }
#menu ul ul { display: block; position: absolute; right: 9999px; width: auto; margin: 0px; padding: 0px; z-index: 2003; }
#menu ul ul li i { color: #DDD; font-size: inherit; padding: 0px; }
#menu ul ul li, #menu ul ul li a { color: #FFF; }
#menu ul li.submenu:hover ul { top: 0; left: 0; right: auto; }
#menu ul ul li { float: none; display: block; }
#menu ul ul li a { display: inline-block; min-width: 100%; line-height: 36px; background: #222; border-bottom: 1px solid #333; padding: 0px 10px; padding-right: 5px; white-space: nowrap; z-index: 2004 }
#menu ul ul li a:hover { color: #DDD; }
#menu ul ul li:first-child a { padding-top: 0px; }
#menu ul ul li:last-child a { padding-bottom: 0px; border-bottom: 0px none; }
#menu ul ul li a i { line-height: 1; padding-right: 8px; }
#menu ul li.submenu ul.show-menu { top: 0; left: 0; right: auto; }
#menu ul li.submenu ul.hide-menu { top: 0; left: inherit; right: 9999px; }

#search-wrap { padding: 5px 10px 5px; border-bottom: 1px solid #DDD; background: #F8F8F8; }
#search-container { position: relative; border: 1px solid #CCC; background: #FFF; overflow: hidden; }
#search-container li { line-height: 30px; }
#search-container input.txtbox-search-our-inventory { display: block; width: 100%; height: 30px; border: 0px none; padding-left: 10px; }
#search-container a.search-submit { position: absolute; top: 0px; right: 7px; }
#search-container a i { color: #111; font-size: 20px; line-height: 30px; }

.panels ul { text-align: center; }
.panels ul li img { width: 100%; }

#content { padding: 10px 10px 0px; }
#content p.first { margin-top: 8px; }

ul.banners { text-align: center; }
ul.banners li { display: block; padding-top: 20px; }
ul.banners li:first-child { padding-top: 0px; }
ul.banners li a span { display: block; padding: 5px 0px 12px; }
ul.banners li a span i { padding-left: 5px; }
ul.banners li:nth-child(even) { background: #F8F8F8; }

ul.buttons { text-align: center; }
ul.buttons li { position: relative; border-bottom: 1px solid #DDD; }
ul.buttons li:last-child { border-bottom: 0px none; }
ul.buttons li a { display: block; text-align: center; font-size: 19px; line-height: 50px; font-weight: 500; }
ul.buttons li a:hover { color: #111; background: #F8F8F8; }
ul.buttons li i { position: absolute; left: 13px; top: 18px; font-size: 20px; color: #333; }
ul.buttons.right li i { left: auto; right: 13px; }

.directions-contact { display: block; padding-bottom: 10px; }

.spacer { height: 15px; }

/* Fixes */
#mainpage { padding-bottom: 20px; }
#mainpage table { width: 100%; }
#mainpage table tbody tr td table { margin-top: 10px; }
#mainpage h3 { padding: 10px 0px 8px 10px; margin: 0px !important; border-bottom: 1px solid #DDD; }
#mainpage h3 a { font-weight: normal; font-size: 14px; margin-left: 2px; }
#mainpage b { font-weight: 700; }
#mainpage div ul { list-style: disc; margin: 10px 0px; }
#mainpage div ul li { margin-left: 20px; }
#mainpage ul.list4 li { border-bottom: 1px solid #DDD; }
td.catcell:hover { cursor: pointer; }
.itemphonesmalllink { font-weight: normal; }
.itemphonesmall { margin-right: 5px; }
.itemmoresmall { margin-right: 5px; }
.itemimagesmall { margin: 0px 10px !important; }
#mobifiller { margin-top: -100px; }

/* Firefox Browser */
